./SIAC-BASH-COMPLETION(1)

NAME

./siac-bash-completion - Creates bash completion file.

SYNOPSIS

./siac bash-completion [path]

DESCRIPTION

Creates a bash completion file at the specified location.

Note: Bash completions will only work with the prefix with which the script is created (e.g. ./siac or siac).

Once created, the file has to be moved to the bash completion script folder - usually /etc/bash_completion.d/.

OPTIONS INHERITED FROM PARENT COMMANDS

-a, --addr="localhost:9980"
    which host/port to communicate with (i.e. the host/port siad is listening on)

SEE ALSO

./siac(1)

HISTORY

29-Apr-2017 Auto generated by spf13/cobra